Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Prepare to bump to version 2.0.0

  • Loading branch information...
commit 7d2f3d908314a1090ffe9e846a1487e220ff7a86 1 parent e412734
@mjankowski mjankowski authored
Showing with 6 additions and 36 deletions.
  1. +2 −30 Gemfile.lock
  2. +3 −5 flutie.gemspec
  3. +1 −1  lib/flutie/version.rb
View
32 Gemfile.lock
@@ -1,7 +1,7 @@
PATH
remote: .
specs:
- flutie (1.3.4)
+ flutie (2.0.0)
GEM
remote: http://rubygems.org/
@@ -22,33 +22,17 @@ GEM
activesupport (3.2.9)
i18n (~> 0.6)
multi_json (~> 1.0)
- addressable (2.3.2)
appraisal (0.5.1)
bundler
rake
builder (3.0.4)
- capybara (2.0.1)
- mime-types (>= 1.16)
- nokogiri (>= 1.3.3)
- rack (>= 1.0.0)
- rack-test (>= 0.5.4)
- selenium-webdriver (~> 2.0)
- xpath (~> 1.0.0)
- childprocess (0.3.6)
- ffi (~> 1.0, >= 1.0.6)
diff-lcs (1.1.3)
erubis (2.7.0)
- ffi (1.2.0)
hike (1.2.1)
i18n (0.6.1)
journey (1.0.4)
json (1.7.5)
- libwebsocket (0.1.7.1)
- addressable
- websocket
- mime-types (1.19)
multi_json (1.5.0)
- nokogiri (1.5.5)
rack (1.4.1)
rack-cache (1.2)
rack (>= 0.4)
@@ -77,32 +61,20 @@ GEM
rspec-core (~> 2.12.0)
rspec-expectations (~> 2.12.0)
rspec-mocks (~> 2.12.0)
- rubyzip (0.9.9)
- sass (3.2.3)
- selenium-webdriver (2.27.2)
- childprocess (>= 0.2.5)
- libwebsocket (~> 0.1.3)
- multi_json (~> 1.0)
- rubyzip
sprockets (2.2.2)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
- sqlite3 (1.3.6)
+ sqlite3 (1.3.7)
thor (0.16.0)
tilt (1.3.3)
- websocket (1.0.4)
- xpath (1.0.0)
- nokogiri (~> 1.3)
PLATFORMS
ruby
DEPENDENCIES
appraisal
- capybara (>= 0.4.0)
flutie!
rspec-rails
- sass
sqlite3
View
8 flutie.gemspec
@@ -8,17 +8,15 @@ Gem::Specification.new do |s|
s.authors = ['Matt Jankowski', 'Chad Pytel', 'Kevin Burg', 'Chad Mazzola', 'Phil LaPier', 'Dan Croak', 'Fred Yates', 'OZAWA Sakuro', 'Mike Burns', 'Greg Sterndale', 'Joe Ferris', 'J. Edward Dewyea', 'Emilien Taque', 'Aaron Suggs', 'Nick Quaranto']
s.email = ['support@thoughtbot.com']
s.homepage = 'http://github.com/thoughtbot/flutie'
- s.summary = 'Flutie adds default stylesheets to web apps'
+ s.summary = 'Flutie provides extra Rails view helpers'
s.description = 'Flutie is a starting point for personal discovery'
s.files = `git ls-files`.split("\n")
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
- s.require_paths = ["lib"]
+ s.require_paths = ['lib']
s.add_development_dependency('appraisal')
- s.add_development_dependency('rspec-rails')
- s.add_development_dependency('capybara', '>= 0.4.0')
s.add_development_dependency('sqlite3')
- s.add_development_dependency('sass')
+ s.add_development_dependency('rspec-rails')
end
View
2  lib/flutie/version.rb
@@ -1,3 +1,3 @@
module Flutie
- VERSION = '1.3.4'.freeze
+ VERSION = '2.0.0'.freeze
end
Please sign in to comment.
Something went wrong with that request. Please try again.